.header-container {
  margin: 0 auto;
  width: 100%;
  position:fixed;
  top:0;
  left:0;
  z-index: 10;
  padding: 0px 10px;
}

.header-wrapper {
  margin: 0 auto;
  display: flex;
  justify-content: space-between;
  align-items: center;
  height: 100px;
  max-width: 1220px;
}

.logo:hover {
  transition: all 1s ease-in-out;
  transform: rotateY(360deg);
}

.ap-logo {
  font-size: var(--middle-font-size);
  color: var(--brown);
}

.menu {
  display: flex;
  justify-content: space-between;
  gap: 25px;
}

.menu-item {
  cursor: pointer;
  color: var(--brown);
  position: relative;
}

.menu-item:hover {
  color: var(--white);
}

.menu-item::before {
  content: '';
  width: 0%;
  border: 0px solid var(--white);
  position: absolute;
  bottom: -10px;
  transition: all 0.5s ease-in-out;
}

.menu-item:hover::before {
  width: 100%;
  border: 0.5px solid var(--white);
  transform: translateX(0);
  transition: all 0.5s ease-in-out;
}

.menu-link {
  transition: all 0.5s ease-in-out;
  color: var(--brown);
}

.menu-link:hover {
  color: var(--white);
}

.menu-link.active-link {
  color: var(--white);
}

/*Burger*/

.burger {
  position: relative;
  width: 40px;
  height: 3px;
  background-color: var(--brown);
  transition: all 1s ease-in-out;
}

.burger:after {
  position: absolute;
  bottom: 10px;
  content: '';
  width: 100%;
  height: 3px;
  background-color: var(--brown);
  transition: all 1s ease-in-out;
}

.burger:before {
  position: absolute;
  top: 10px;
  content: '';
  width: 100%;
  height: 3px;
  background-color: var(--brown);
  transition: all 1s ease-in-out;
}

.burger-close {
  position: relative;
  width: 40px;
  transition: all 1s ease-in-out;
}

.burger-close:after {
  transform: rotate(-45deg);
  position: absolute;
  bottom: 0px;
  content: '';
  width: 100%;
  height: 3px;
  background-color: var(--brown);
  transition: all 1s ease-in-out;
}

.burger-close:before {
  transform: rotate(45deg);
  position: absolute;
  top: -2px;
  content: '';
  width: 100%;
  height: 3px;
  background-color: var(--brown);
  transition: all 1s ease-in-out;
}

.menu__box {
  display: block;
  position: fixed;
  top: 0;
  left: -10px;
  width: 250px;
  height: 100%;
  margin: 0;
  padding: 80px 0;
  list-style: none;
  background-color: var(--black);
  box-shadow: 2px 2px 6px rgba(255, 255, 255, .4);
  transition: all 1s ease-in-out;
}
.menu__item {
  display: block;
  padding: 12px 24px;
  font-size: 20px;
  font-weight: 600;
  text-decoration: none;
  transition-duration: .25s;
  color: var(--gray);
}
.menu__item:hover {
  background-color: #CFD8DC;
}


@media screen and (max-width: 920px) {
  .burger,
  .burger-close {
    display: block;
  }
}
